#sidebar {
  display:none;
 }
 
div#container div#content {
  width: 840px;
  margin: 23px 0 20px 32px;
  padding: 0;
  display: inline;
}

div#content h3 {
float:none;
font-family:arial,sans-serif;
font-weight:bold;
}

h1 {
float:none;
margin:0;
padding-bottom:10px;
font-size:31px;
}

h2 {padding:0;}

div#content h3 {
float:none;
font-family:arial,sans-serif;
font-weight:bold;
}

h1 {
float:none;
margin:0;
padding-bottom:10px;
font-size:25px;
}

div#header,
div#container,
div#footer {
  width:910px;
}

div#container {
background:#C2BBB5 url(images/bgbox_mid_wide_white.gif) repeat-y scroll top left;
}

div#header, div#navi, div#subheader, div#container, div#footer, div#subfooter {
padding:0;
}

div#footer form#search-block-form {
display:none;
}

div#footer div.top {
background:transparent url(images/bg_footer_top-noSearch.gif) no-repeat scroll top left;
}

div#subfooter {
  padding:20px 0 ;
}

#action-alert #description {
margin:0;
padding:0;
}

#optin,
#action-alert.form div.right-check label[for=optin] {
      display:none;
}

/* fix sidebar bottoms */

div.sidebar div.mid_white {
  overflow:hidden;
}

/* sidebar page layout */
.fp-sidebar div#container div#content {
padding:19px 0 0 17px;
}

.fp-sidebar div#container div#content {
  width:520px;
}
.fp-sidebar #sidebar {
  display:block;
}
.fp-sidebar div.sidebar h4 {
  font-weight: bold;
}
.fp-sidebar div.sidebar h4.primary-gift {
  margin:0 0 10px;
}
.fp-sidebar .collapser-content p {
font-size:11px;
line-height:15px;
}
